.tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month, .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-shortcode-month{
padding:var(--tec-spacer-0)!important;
}
.tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover
.tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover{
background-color:#a80000 !important;
}
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
background-color:#a80000 !important;	
}

.tribe-events-c-top-bar__nav-list-date {
font-weight:bold !important;
font-size: 30px;
}
.tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-month .tribe-events-calendar-month, .tribe-common.tribe-events.tribe-events-widget.tribe-events-view--shortcode.tribe-events-widget-events-shortcode-month .tribe-events-calendar-month{
	margin-bottom: var(--tec-spacer-0) !important;
    padding-bottom: var(--tec-spacer-0) !important;
}

.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-widget-events-month__view-more-link{
	display:none!important;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn{
 background-color: #a80000 !important;	
}
/** Place a border around the entire widget */
.tribe_mini_calendar_widget {
	border: 2px solid black;
}

/** Change the widget title colour and size */
.tribe_mini_calendar_widget h2.widget-title {
	color: purple;
	font-size: 30px;
}

/** Set of rules that change the colour of the date markers from dark grey to red */
.tribe_mini_calendar_widget .list-date {
	background: red;
}

/** This rule works with the previous one, but specifically targets the day of the week */
.tribe_mini_calendar_widget .list-date .list-dayname {
	color: red;
}

/** This rule underlines and changes other event title properties */
.tribe_mini_calendar_widget h2.entry-title a {
	display: inline-block;
	text-decoration: underline;
	transform: rotate( -2deg );
}

/** This rule changes the colour of the event date/time information */
.tribe_mini_calendar_widget div.duration {
	color: saddlebrown;
}